﻿@import url("fonts/vnr-font.css");
@import url("fonts/icomoon-font.css");

html, body {
    height: 100%;
    margin:0;
}
html {
    overflow-y: scroll;
}

body {
    font-size: 100%;
    line-height: 1.5em;
    font-family: 'Vnr Art Sans Light', sans-serif;
    color: #000;
    background-color: #F9F9F9;
}

.default-font {
    font-family: 'Vnr Art Sans Medium', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Vnr Art Sans Medium', sans-serif;
    font-weight: 400;
    line-height: 1.2em;
    text-align: left;
}

h1 {
    font-size: 2.19em;
    color: #2f6654;
}

h2 {
    font-size: 1.88em;
    margin: 10px;
    color: #2f6654;
}

h3 {
    font-size: 1.56em;
    margin: 0 0 10px 0;
    color: #2f6654;
}

h4 {
    font-size: 1.25em;
    margin: 0 0 10px 0;
    color: #97b2aa;
}

h5 {
    font-size: 1.13em;
    margin: 0 0 10px 0;
}

h6 {
    font-size: 1.0em;
    margin: 0 0 10px 0;
}

    h6.subTable {
        border-bottom: 2px solid #ddd;
        padding: 8px 0 8px 2px;
        margin: 0;
}


p {
    margin: 0 0 10px 0;
    text-align: left;
}

a {
    color: #2f6654;
    text-decoration: none;
}

    a:hover,
    a:focus {
        color: #97b2aa;
        text-decoration: underline;
    }

    a, a:link, a:active, a:visited {
        text-decoration: none;
    }

ul {
    margin-top: 0;
    margin-left: 5px;
    margin-bottom: 8px;
}

li {
    text-align: left;
}

fieldset {
    margin: 10px 0 15px 0;
    padding: 10px;
    width: auto;
    border: 1px solid #000;
}

legend {
    font-weight: bold;
    padding: 0 5px;
}


/*TABLE STYLES*/
table {
    width: auto;
    border-collapse: collapse;
}

td {
    text-align: left;
    padding: 8px 2px 8px 2px;
    vertical-align: middle;
}

th {
    font-family: 'Vnr Art Sans Medium', sans-serif;
    padding: 8px 20px 8px 20px;
    vertical-align: middle;
    }

table.resultsTable {
    width: 100%;
    margin-bottom: 20px;
}

    table.resultsTable input {
        min-width: 0;
    }

    table.resultsTable tr th {
        border-bottom: 2px solid #858585;
    }

    table.resultsTable tr td {
        border-bottom: 1px solid #dddddd;
    }

    table.resultsTable tr:last-child td {
        border-bottom: none;
    }

    table.resultsTable tr td.amountInTransaction input {
        width: 50px;
    }

    table.resultsTable tr td.amountInTransaction > div {
        display: table;
        width: 100%;
    }

        table.resultsTable tr td.amountInTransaction > div > div {
            display: table-cell;
        }

            table.resultsTable tr td.amountInTransaction > div > div.number {
                text-align: right;
                padding-right: 5px;
            }

    table.resultsTable tr td.actions {
        padding: 0;
        text-align: right;
    }

    table.resultsTable tr th.actions {
        text-align: right;
    }

    table.resultsTable tr td.input {
        padding-top: 0;
        padding-bottom: 0;
    }

    table.resultsTable tr td.bold {
        font-family: 'Vnr Art Sans Medium', sans-serif;
    }

table tr td {
    padding-right: 4px;
    padding-left: 20px;
}

    table tr td.number {
        text-align: right;
        padding-left: 4px;
        padding-right: 4px;
    }

        table tr td.number a {
            text-decoration: underline;
        }


    table tr td.checkBoxColumn {
        padding: 8px 20px 8px 20px;
        vertical-align: middle;
    }

table tr th.checkBoxColumn {
    padding: 8px 20px 8px 20px;
    vertical-align: middle;
}

table.resultsTable.width50 {
    width: 50%;
}

table.resultsTable tr td:nth-child(even), table.resultsTable tr th:nth-child(even) {
    background-color: #f8f8f8;
}

table.resultsTable tr td:nth-child(odd), table.resultsTable tr th:nth-child(odd) {
    background-color: #ffffff;
}

table.resultsTable.autofit {
    width: auto;
}

    table.resultsTable.autofit td {
        white-space: nowrap;
    }

table.monthly {
    width: 98%;
    margin-left: 2%;
}
/*END OF TABLE STYLES*/

/*INPUT ELEMENTS*/
input, select, textarea {
    font-family: 'Vnr Art Sans Light', sans-serif;
    font-size: 1em;
}

textarea {
    border: 1px solid #acacac;
}

input[type=text], input[type=select], input[type=search], input[type=datetime], input[type=email], select {
    border: 1px solid #acacac;
    min-width: 250px;
    margin: 0 3px 0 0;
    padding: 6px 5px 5px 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

select {
    padding: 4px 5px 5px 5px;
}

input[type=submit], input[type=button], input[type=reset], button {
    font-family: 'Vnr Art Sans Light', sans-serif;
    font-size: 1em;
    background-color: #2f6654;
    box-shadow: 0 2px 0 #97b2aa;
    color: #fff;
    border: none;
    padding: 10px 20px;
    margin: 3px 3px 3px 0;
    cursor: pointer;
}

    input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, button:hover {
        color: #fff;
        background-color: #97b2aa;
    }

    input[type=submit][disabled=disabled], input[type=button][disabled=disabled], input[type=reset][disabled=disabled], button[disabled=disabled] {
        background-color: lightgrey;
        box-shadow: 0 4px 0 darkgrey;
        pointer-events: none;
    }

    input[type=submit][disabled], input[type=button][disabled], input[type=reset][disabled], button[disabled] {
        background-color: lightgrey;
        box-shadow: 0 4px 0 darkgrey;
        pointer-events: none;
    }

    input[type=submit].inactive {
        background-color: #fff;
        color: #000;
        border: solid;
        border-width: 1px;
    }

    input[type=submit].button-nopadding {
        padding: 0;
    }

input[type=select], select {
    max-width: 320px;
}

input.cancel {
    color: #fff;
    background-color: #989898;
    box-shadow: 0 2px 0 #443939;
}

    input.cancel:hover, input.cancel:focus, input.cancel:active, input.cancel.active {
        color: #ffffff;
        background-color: #443939;
    }

/* currency input*/
.input-symbol-euro {
    position: relative;
}
.input-symbol-euro input {
    padding-left:18px;
}
.input-symbol-euro:before {
    position: absolute;
    top: 0;
    content:"€";
    left: 5px;
}

/*END OF INPUT ELEMENTS*/

/*TINY MCE EDITOR OVERRIDES*/
div.mce-container button {
    box-shadow: none;
    box-shadow: unset;
}

    div.mce-container button:hover {
        background-color: transparent;
        background-color: unset;
    }

div.mce-tinymce div.mce-btn.mce-menubtn:not(.mce-splitbtn) button {
    padding-top: 2px;
    padding-bottom: 2px;
}

.mce-container, .mce-container *:not(i), .mce-widget, .mce-widget *:not(i) {
    font-family: 'Vnr Art Sans Light', sans-serif !important;
}

    .mce-container .mce-primary {
        background-color: #2f6654;
        color: #fff;
    }

        .mce-container .mce-primary:hover {
            background-color: #97b2aa;
        }

.mce-textbox:focus {
    border-color: #2f6654 !important;
}

.mce-menu-item:not(.mce-menu-item-sep):hover, .mce-menu-item:not(.mce-menu-item-sep):focus {
    background-color: #97b2aa !important;
}

.mce-menu-item.mce-selected {
    background-color: #2f6654 !important;
}
/***************************/

/*********JQUERY UI STYLE OVERRIDE ************/
.ui-datepicker  td a.ui-state-active {
    border: 1px solid #2f6654 !important;
    background-color: #97b2aa !important;
    color: #fff !important;
}
/**********************************************/

/* BUTTON STYLES*/
.btn-table {
    padding: 8px;
    margin: 1px;
    color: #fff;
    display: inline-block;
    cursor: pointer;
}

    .btn-table.default {
        color: #ffffff;
        background-color: #2f6654;
        border-bottom: 2px solid #97b2aa;
    }

        .btn-table.default:hover, .btn-table.default:focus, .btn-table.default:active, .btn-table.default.active {
            color: #ffffff;
            background-color: #97b2aa;
        }

.buttons {
    margin: 10px 0 10px 0;
    text-align: right;
}

.portfolioSearch .search .buttons {
    width: 620px;
}

.buttons-left {
    margin: 10px 0 10px 0;
    text-align: left;
}

    .buttons input, .buttons-left input {
        float: none;
    }


.btn {
    padding: 8px;
    margin: 0 3px 0 0;
    color: #fff;
    display: inline-block;
    cursor: pointer;
}

    .btn.default {
        background-color: #2f6654;
        border-bottom: 2px solid #97b2aa;
    }

        .btn.default:hover, .btn.default:focus, .btn.default:active, .btn.default.active {
            background-color: #97b2aa;
        }

button.customButton {
    padding: 0px;
}

/*END OF BUTTON STYLES*/

/*GENERAL HELPER CLASSES*/

.disabled {
    pointer-events: none;
    cursor: default;
    opacity: 0.4;
    filter: alpha(opacity=40); /* msie */
}

.disabledText {
    color: #aaa;
}

tr.warningHighlight td {
    background-color: #ffeeee !important;
}

td.textWarningHighlight {
    font-weight:bolder;
    color:#F00;
}

.inprogress {
    pointer-events: none;
    cursor: default;
}

.page-remarks {
    text-align: left;
    font-style: italic;
    margin: 0 0 20px 0;
}

    .page-remarks .icon {
        margin-right: 10px;
    }

.bold {
    font-family: 'Vnr Art Sans Medium', sans-serif;
}

span.no-results {
    margin: 0 0 10px 0;
}

.requestcontent {
    margin-bottom: 25px;
    padding: 10px;
}

.indent {
    padding-left: 20px;
    padding-right: 20px;
}

div.leftlabel {
    float: left;
    width: 50%;
    margin: 0 !important;
}

.containerdivNewLine {
    clear: both;
    float: left;
    display: block;
    position: relative;
}

.floatLeft {
    float: left;
}

.clearBoth {
    clear: both;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.center {
    text-align: center !important;
}

.justify {
    text-align: justify;
}

.table-number {
    padding-right: 20px;
    text-align: right;
}

.attachmentsTable {
    table-layout: fixed;
}

.notification {
    background-color: #D9534F;
    border-radius: 5px;
    display: inline;
    padding: 2px 7px;
    color: #fff;
}

.error {
    color: #d9534f;
    vertical-align: middle;
}


.warning {
    color: #F4C505;
    vertical-align: middle;
}

.info {
    color: #428bca;
    vertical-align: middle;
}


.col-12 {
    width: 100%;
}

.col-11 {
    width: 91.66666667%;
}

.col-10 {
    width: 83.33333333%;
}

.col-9 {
    width: 75%;
}

.col-8 {
    width: 66.66666667%;
}

.col-7 {
    width: 58.33333333%;
}

.col-6 {
    width: 50%;
}

.col-5 {
    width: 41.66666667%;
}

.col-4 {
    width: 33.33333333%;
}

.col-3 {
    width: 25%;
}

.col-2 {
    width: 16.66666667%;
}

.col-1 {
    width: 8.33333333%;
}

.hidden {
    display: none;
}


/*PAGE STRUCTURE*/

div#content {
    text-align: left;
    padding: 10px;
}

div#container {
    text-align: center;
}

div#header-container {
    overflow: hidden;
    background: #fff;
}

div#header {
    margin: 0 auto;
    padding: 0;
    min-width: 760px;
    max-width: 1360px;
}

    div#header div#logo {
        float: left;
        padding: 10px 0 10px 0;
        margin: 0 50px 0 -30px;
    }

        div#header div#logo h1 a {
            background: url('images/logo-bg.png') no-repeat;
            height: 131px;
            background-size: 200px 131px;
            display: table-cell;
            vertical-align: middle;
            padding-left: 200px;
            color: #2f6654;
        }

div#top-area {
    /*font-size: 0.8em;*/
    padding: 20px 0 20px 0;
    margin: 0 10px 0 30px;
    height: 65px;
    text-align: right;
    float: right;
}

    div#top-area ul li {
        display: inline-block;
        padding: 3px 10px;
        border-right: 1px solid #ddd;
    }

        div#top-area ul li:last-child {
            border-right: none;
        }

div#menu-container {
    position: sticky;
    top: 0;
    z-index: 2000;
    background-color: #2f6654;
}

    div#menu-container ul.mainnavigation {
        display: inline-block;
        list-style-type: none;
        width: 1360px;
        margin: 0 auto;
        padding: 0;
        text-align: left;
    }

        div#menu-container ul.mainnavigation li {
            display: inline-block;
            background-color: #2f6654;
            margin-left: -5px;
        }

            div#menu-container ul.mainnavigation li:first-child {
                margin-left: 0;
            }

            div#menu-container ul.mainnavigation li a {
                border-top: 4px solid #2f6654;
                display: inline-block;
                padding: 4px 25px 8px 25px;
                text-decoration: none;
                color: #fff;
            }

            div#menu-container ul.mainnavigation li.active a {
                border-top: 4px solid #97b2aa;
                background-color: #97b2aa;
                color: #000;
            }

            div#menu-container ul.mainnavigation li a.highlight {
                border-top: 4px solid #97b2aa;
                background-color: #fff;
                color: #2f6654;
            }

            div#menu-container ul.mainnavigation li ul.subnavigation {
                position: absolute;
                margin: 0;
                padding: 10px 25px 10px 25px;
                background-color: #fff;
                box-shadow: 0 1px 2px rgba(0,0,0,0.3);
                width: 200px;
                z-index: 1;
            }

                div#menu-container ul.mainnavigation li ul.subnavigation li {
                    margin: 0;
                    display: list-item;
                    background-color: #fff;
                    border-bottom: 1px solid #ddd;
                }

                    div#menu-container ul.mainnavigation li ul.subnavigation li:last-child {
                        border-bottom: none;
                    }

                    div#menu-container ul.mainnavigation li ul.subnavigation li a {
                        border: none;
                        display: inline-block;
                        padding: 10px 0 10px 0;
                        color: #2f6654;
                        background-color: #fff;
                    }

                        div#menu-container ul.mainnavigation li ul.subnavigation li a:hover {
                            background-color: #fff;
                            text-decoration: underline;
                        }

/*END OF PAGE STRUCTURE*/

div#empty-menu-container {
    border-bottom: 5px solid #97b2aa;
}

/*CONTENT*/
div#content-container {
    margin: 0 auto;
    overflow: visible;
    max-width: 1390px;
    min-height: 760px;
    text-align: left;
    background: url('images/Patroon__R_patroon.svg') no-repeat;
    background-position: bottom -350px right -600px;
}

    div#content-container div#breadcrumb {
        /*font-size: 0.8em;*/
        margin: 10px;
        text-align: left;
    }


    div#content-container div#error-container {
        margin: 0 2px 20px 2px;
        padding: 10px;
        color: #fff;
        background: #d9534f;
        box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    }

        div#content-container div#error-container ul {
            list-style-type: square;
            padding-left: 35px;
        }

    div#content-container span#error-container {
        color: #fff;
    }

div#edit-wrapper, div#search-wrapper {
    clear: both;
    padding: 10px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    margin: 0 2px 20px 2px;
}

div#wrapper {
    text-align: left;
    padding: 20px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    margin: 0 2px 20px 2px;
}

.wrapper {
    text-align: left;
    padding: 20px;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    margin: 0 2px 20px 2px;
}

.portfolio {
    vertical-align: top;
    width:650px;
    display:inline-block;
    margin-bottom:20px;
}

.search, search-wide {
    vertical-align: top;
    display: inline-block;
    margin: 0 40px 0 0;
}

.search {
    width: 620px;
}

.search-wide {
    width: 650px;
}

.search-wider {
    width: 800px;
}

.info-icon-cell {
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 15px;
}

/*FOOTER*/
div#footer-container {
    overflow: hidden;
    background: #fff;
    border-top: 5px solid #97b2aa;
}

div#footer {
    /*font-size: 0.8em;*/
    margin: 0 auto;
    min-width: 760px;
    max-width: 1360px;
}

    div#footer div#logo {
        float: left;
        padding: 10px 0 10px 0;
        margin: 0 30px 0 10px;
    }

        div#footer div#logo h1 a {
            display: block;
            background: url('images/logo-bg.png') no-repeat;
            width: 200px;
            height: 131px;
        }

            div#footer div#logo h1 a span {
                display: none;
            }

    div#footer p {
        text-align: center;
    }

div#footer-quicklinks {
    float: left;
    width: 18%;
    padding: 10px 0 10px 0;
    margin: 0 10px 0 10px;
}

    div#footer-quicklinks ul {
        margin: 0;
    }

        div#footer-quicklinks ul li {
            padding: 5px 0;
        }

    div#footer-quicklinks a, div#footer-quicklinks p {
        color: rgb(0, 0, 0);
    }

div#footer-version {
    float: right;
    width: 40%;
    height: 80px;
    padding: 10px 0 10px 0;
    margin: 0 10px 0 10px;
}

    div#footer-version p {
        text-align: right;
    }

        div#footer-version p#version-number {
            margin-bottom: 30px;
        }

    div#footer-version a {
    }

/*Images*/
.greyedout {
    opacity: 0.4;
    filter: alpha(opacity=40); /* msie */
}

/*Spinner*/
div#spinner-wrapper {
    background-color: #000;
    opacity: 0.5;
    display: none;
    width: 100%;
    height: 100%; /* make sure you have set parents to a height of 100% too*/
    position: fixed;
    left: 0;
    top: 0;
    z-index: 59999;
}
/*Spinner*/
div#spinner {
    font-family: 'Vnr Art Sans Medium', sans-serif;
    background-color: #fff;
    padding: 10px;
    width: 250px;
    height: 120px;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    text-align: center;
    margin-left: -125px;
    margin-top: -60px;
    z-index: 60000;
    overflow: auto;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #2f6654;
    padding: 0;
    box-shadow: 0 2px 6px rgba(0,0,0,0.3);
}

    div#spinner h5 {
        text-align: center;
        font-size: 15px;
        padding: 10px;
        color: #444;
    }

    div#spinner div#spinnercontent {
        height: 75px;
        width: 100%;
    }

/*SPINNER Facebook style*/
.spinner {
    margin: 0 auto;
    width: 80px;
    height: 40px;
    text-align: center;
    font-size: 10px;
}

    .spinner > div {
        background-color: #2f6654;
        height: 100%;
        width: 6px;
        display: inline-block;
        -webkit-animation: sk-stretchdelay 1.6s infinite ease-in-out;
        animation: sk-stretchdelay 1.6s infinite ease-in-out;
    }

    .spinner .rect2 {
        -webkit-animation-delay: -1.5s;
        animation-delay: -1.5s;
    }

    .spinner .rect3 {
        -webkit-animation-delay: -1.4s;
        animation-delay: -1.4s;
    }

    .spinner .rect4 {
        -webkit-animation-delay: -1.3s;
        animation-delay: -1.3s;
    }

    .spinner .rect5 {
        -webkit-animation-delay: -1.2s;
        animation-delay: -1.2s;
    }

    .spinner .rect6 {
        -webkit-animation-delay: -1.1s;
        animation-delay: -1.1s;
    }

    .spinner .rect7 {
        -webkit-animation-delay: -1.0s;
        animation-delay: -1.0s;
    }

    .spinner .rect8 {
        -webkit-animation-delay: -0.9s;
        animation-delay: -0.9s;
    }

@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4);
    }

    20% {
        -webkit-transform: scaleY(1.0);
    }
}

@keyframes sk-stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }

    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}
/* END OF FACEBOOK STYLE SPINNER*/

/*UPLOAD CONTAINERS*/
.uploadContainer {
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px !important;
}

    .uploadContainer div.attachments {
        float: left;
        margin: 0 3px 0 0 !important;
    }

        .uploadContainer div.attachments div.attachment {
            margin: 0 0 3px 0 !important;
        }

            .uploadContainer div.attachments div.attachment span.file {
                border: 1px solid #acacac;
                padding: 5px 5px;
                min-width: 220px;
                background: #EBEBE4;
                min-height: 19px;
                display: inline-block;
                line-height: normal;
            }

            .uploadContainer div.attachments div.attachment input.file-description {
                margin: 0 3px 0 3px;
            }

    .uploadContainer div.buttons {
        float: left;
        margin: 0 !important;
        padding: 0 !important;
    }

        .uploadContainer div.buttons div.upload {
            padding: 6px;
            cursor: pointer;
            background: #2f6654;
            overflow: hidden;
            box-shadow: 0 4px 0 #97b2aa;
            -webkit-transition: 0.1s;
            -moz-transition: 0.1s;
            -o-transition: 0.1s;
            transition: 0.1s;
            color: #fff;
            margin: 0 3px 0 0 !important;
            display: inline-block;
            vertical-align: top;
            border-radius: 2px;
        }

            .uploadContainer div.buttons div.upload span {
                cursor: pointer;
            }

            .uploadContainer div.buttons div.upload input {
                margin-top: -22px;
                margin-left: -10px;
                position: absolute;
                display: block !important;
                width: 28px !important;
                height: 28px !important;
                opacity: 0 !important;
                filter: alpha(opacity=0);
                overflow: hidden !important;
                cursor: pointer;
            }

        .uploadContainer div.buttons span.uploadbar {
        }

            .uploadContainer div.buttons span.uploadbar .preloader {
                width: 32px;
                height: 32px;
            }

.deleteFile {
    color: #d9534f;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 3px;
}

    .deleteFile:hover {
        color: #d2322d;
    }
/*END OF UPLOADCONTAINER*/

/*BEGIN OF EMAILCONTAINER*/
.emailContainer {
    display: inline-block;
    vertical-align: middle;
}

    .emailContainer div.emails {
        float: left;
        margin: 0 3px 0 0 !important;
    }

        .emailContainer div.emails div.email {
            margin: 0 0 3px 0 !important;
        }

            .emailContainer div.emails div.email div.status {
                padding: 8px;
                cursor: default;
                float: left;
                overflow: hidden;
                -webkit-transition: 0.1s;
                -moz-transition: 0.1s;
                -o-transition: 0.1s;
                transition: 0.1s;
                color: #fff;
                margin: 0 3px 0 0 !important;
                display: inline-block;
                vertical-align: middle;
                border-radius: 2px;
            }

            .emailContainer div.emails div.email div.DRAFT {
                background: #eaea36;
            }

            .emailContainer div.emails div.email div.OUTBO {
                background: #F0AD4E;
            }

            .emailContainer div.emails div.email div.SENT {
                background: #5CB85C;
            }

            .emailContainer div.emails div.email div.ERROR {
                background: #D9534F;
            }

            .emailContainer div.emails div.email span.content {
                border: 1px solid #acacac;
                padding: 5px 5px;
                min-width: 220px;
                background: #EBEBE4;
                min-height: 19px;
                display: inline-block;
                line-height: normal;
                margin: 0 3px 0 0 !important;
            }

            .emailContainer div.emails div.email input.file-description {
                margin: 0 0 0 3px;
            }

    .emailContainer div.buttons {
        margin: 0 !important;
        padding: 0 !important;
        display: inline-block;
        vertical-align: top;
    }

        .emailContainer div.buttons div.upload {
            padding: 6px;
            cursor: pointer;
            font-weight: bold;
            background: #2f6654;
            overflow: hidden;
            box-shadow: 0 4px 0 #97b2aa;
            -webkit-transition: 0.1s;
            -moz-transition: 0.1s;
            -o-transition: 0.1s;
            transition: 0.1s;
            color: #fff;
            margin: 0 3px 0 0 !important;
            display: inline-block;
            vertical-align: middle;
            border-radius: 2px;
        }

            .emailContainer div.buttons div.upload span {
                cursor: pointer;
            }

            .emailContainer div.buttons div.upload input {
                margin-top: -22px;
                margin-left: -10px;
                position: absolute;
                display: block !important;
                width: 28px !important;
                height: 28px !important;
                opacity: 0 !important;
                filter: alpha(opacity=0);
                overflow: hidden !important;
                cursor: pointer;
            }

        .emailContainer div.buttons span.uploadbar {
            float: left;
        }

            .emailContainer div.buttons span.uploadbar .preloader {
                width: 28px;
                height: 28px;
            }

.deleteEmail {
    color: #d9534f;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 3px;
}

    .deleteEmail:hover {
        color: #d2322d;
    }
/*END OF EMAIL CONTAINER*/

.PartyEditor {
    display: inline-block;
    vertical-align: top;
}

    .PartyEditor input {
        vertical-align: top;
    }

    .PartyEditor select {
        vertical-align: top;
    }

div.dialog {
    display: none;
}

    div.dialog span.dialog {
        float: left;
        margin: 0 7px 20px 0;
    }

/* -----------------------------------------------------------
    Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #d9534f;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 2px solid #d9534f !important;
}

select.input-validation-error + span.custom-combobox, span.selectError {
    border: 2px solid #d9534f !important;
    display: inline-block;
    padding-right: 0;
    margin-right: 3px;
}

/*hack for radio buttons labels*/
label.input-validation-error {
    border: 2px solid #d9534f !important;
    display: inline-block;
    width: 200px;
}

/*custom implemenation*/
.validationError {
    border: 2px solid #d9534f !important;
    padding: 5px !important;
    display: inline-block;
}

tr.validationError {
    padding: 0 !important;
    display: table-row;
}

.successMessage {
    text-align: left;
    font: normal 1.5em "Trebuchet MS";
    color: #2f6654;
}

/* THE END Styles for validation helpers */


/*PAGE MENU like on QUOTA, TRANSACTION*/
.page-top-menu {
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
    overflow: hidden;
    background: #fff;
    margin: 0 2px 20px 2px;
}

    .page-top-menu .menu-item {
        display: inline-block;
        margin-left: -5px;
        text-align: center;
    }

        .page-top-menu .menu-item:first-child {
            margin-left: 0;
        }

    .page-top-menu .menu-item1of3 {
        width: 33%;
    }

    .page-top-menu .menu-item1of5 {
        width: 20%;
    }

    .page-top-menu .menu-item1of3:last-child {
        width: 33.9%;
    }

    .page-top-menu .menu-item a span.menu-item-content {
        width: 100%;
        margin: 0;
        padding: 8px 0;
        display: block;
        color: #000;
    }

    .page-top-menu .menu-item span.menu-item-content.disabled {
        width: 100%;
        margin: 0;
        padding: 8px 0;
        display: block;
        color: lightgray;
    }

    .page-top-menu .menu-item a:hover span.menu-item-content {
        color: #fff;
        background-color: #2f6654;
    }

    .page-top-menu .menu-item a span.menu-item-content.active {
        background-color: #97b2aa;
        color: #000;
    }

/*VO STYLED WIZARD*/
#wizard {
    padding: 0;
    display: table;
    table-layout: fixed;
    margin: 3rem 50px 3rem 10px;
    width: 1286px;
}

    #wizard .wizard-step {
        display: table-cell;
        position: relative;
        height: 1.6rem;
    }

        #wizard .wizard-step .wizard-step-bullet {
            background-color: #ccc;
            width: 1rem;
            height: 1rem;
            position: absolute;
            right: .1rem;
            border-radius: 50%;
        }

        #wizard .wizard-step:before {
            display: block;
            content: '';
            position: absolute;
            height: .2rem;
            top: .4rem;
            right: 1.4rem;
            left: .2rem;
            background-color: #ccc;
        }

.wizard-tooltip {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    margin-left: 50%;
    margin-bottom: 1.5rem;
    margin-top: -15px;
    max-width: 27rem;
    font-size: 1.4rem;
    line-height: 1.4rem;
    -webkit-transform: translate(-50%, -100%);
    -ms-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
    color: #ccc;
    background: #fff;
    border: 1px solid #ccc;
        }

.wizard-step.active .wizard-tooltip {
    color: #2f6654;
    }

.wizard-step.processed .wizard-tooltip {
    color: #ccc;
        }

#wizard .wizard-step.active .wizard-step-bullet, #wizard .wizard-step.active:before,
#wizard .wizard-step.processed .wizard-step-bullet, #wizard .wizard-step.processed:before {
    background-color: #2f6654;
    }

.wizard-tooltip .tooltip-content {
    padding: 3px 10px;
    display: block;
    line-height: 20px;
    font-weight: bold;
    font-size: 1.0rem;
    white-space: nowrap;
    text-align: center;
    }

.wizard-tooltip:after, .wizard-tooltip:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.wizard-tooltip:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 8px;
    margin-left: -8px;
}

.wizard-tooltip:before {
    border-color: rgba(204, 204, 204, 0);
    border-top-color: #cccccc;
    border-width: 9px;
    margin-left: -9px;
    }
/*END OF VO STYLED WIZARD*/


.searchResultsOverview {
    margin-bottom: 20px;
}

    .searchResultsOverview input {
        width: 50px;
        min-width: 0;
        margin: 0;
    }

    .searchResultsOverview span.label {
    }

    .searchResultsOverview span.total {
        font-family: 'Vnr Art Sans Medium', sans-serif;
        margin-right: 20px;
    }

.data-group {
    margin: 0 0 20px 0;
}

.data-line {
    margin: 0 0 5px 20px;
}

    .data-line label {
        width: 200px;
        display: inline-block;
        margin-right: 10px;
    }

    .data-line ul {
        margin: 0 0 0 20px;
        vertical-align: top;
        list-style: initial;
        display: inline-block;
    }

.data-line-wide-label {
    margin: 0 0 5px 20px;
}

    .data-line-wide-label label {
        width: 300px;
        display: inline-block;
        margin-right: 10px;
    }

    .data-line-wide-label ul {
        margin: 0 0 0 20px;
        vertical-align: top;
        list-style: initial;
        display: inline-block;
    }

.data-line-uwide-label {
    margin: 0 0 5px 20px;
}

    .data-line-uwide-label label {
        width: 1000px;
        display: inline-block;
        margin-right: 10px;
    }

    .data-line-uwide-label ul {
        margin: 0 0 0 20px;
        vertical-align: top;
        list-style: initial;
        display: inline-block;
    }

.data-line-nolimit-label {
    margin: 0 0 5px 20px;
}

    .data-line-uwide-label label {
        display: inline-block;
        margin-right: 10px;
    }

    .data-line-uwide-label ul {
        margin: 0 0 0 20px;
        vertical-align: top;
        list-style: initial;
        display: inline-block;
    }


.search-group {
    margin: 0 0 20px 0;
}

.search-line {
    margin: 0 0 5px 0;
}

    .search-line label {
        width: 200px;
        display: inline-block;
        margin-right: 10px;
    }

    .search-line span.date input {
        width: 100px;
        min-width: 0;
    }

    .search-line ul.searchList {
        margin: 0 0 0 20px;
        vertical-align: top;
        list-style: initial;
        display: inline-block;
    }

    .search-line input[type=text], input[type=select], input[type=search], input[type=datetime], input[type=email], select {
        min-width: 250px;
    }

.search-line-label-250 {
    margin: 0 0 5px 0;
}

    .search-line-label-250 label {
        width: 250px;
        display: inline-block;
        margin-right: 10px;
    }

    .search-line-label-250 span.date input {
        width: 100px;
        min-width: 0;
    }

    .search-line-label-250 ul.searchList {
        margin: 0 0 0 20px;
        vertical-align: top;
        list-style: initial;
        display: inline-block;
    }

    .search-line-label-250 input[type=text], input[type=select], input[type=search], input[type=datetime], input[type=email], select {
        min-width: 250px;
    }


.search-line .custom-combobox-input {
    min-width: 211px !important;
}

.search-line button {
    float: none !important;
}

.search-line label.inline {
    display: inline;
    margin: 0px;
}

.search-line-wide label {
    width: 230px !important;
}

.multiline-span-right {
    display: inline-block;
    vertical-align: top;
    width: 75%;
    margin-left: 5px;
}

span.uploadbarControl {
    margin-left: -55px;
    position: relative;
    text-align: center;
}

    span.uploadbarControl:before {
        /*content: '';*/
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -0.25em; /* Adjusts for spacing */
    }

    span.uploadbarControl .preloader {
        width: 26px;
        height: 22px;
        display: inline-block;
        vertical-align: middle;
    }

div.div-title {
    color: #fff;
    font-family: 'Vnr Art Sans Medium', sans-serif;
    background-color: #97b2aa;
    font-size: 1.56em;
    font-weight: 400;
    line-height: 1.2em;
    padding: 10px;
    margin-bottom: 5px;
}

input#automaticlySelectOldestCount {
    width: 90px;
}

/*CERTIFICATE HISTORY STYLES*/
.certificate-history-wrapper {
    overflow: auto; 
    height: 100%;
}
.certificate-history-detail, .certificate-history-trades{
    padding: 10px;
}
.certificate-dialog-wrapper {
		display: none;
		position: fixed;
		top:0; 
		left: 0;
		z-index: 4999;
		width:100%;
		height: 100%;
		background-color: #444;
		opacity: 0.4;
		overflow: hidden;
}
	.certificate-detail-dialog{
		z-index:5000;
        position: fixed;
        top: 5%;
        bottom: 5%;
        left: 2.5%;
        right: 2.5%;
		margin: auto;
		display:none;
		border: 2px solid #2f6654;
		padding: 10px;

		background: #fff;
		color: #000;
}

/*MAKE IT ROTATE*/
.spin-it{
    -webkit-animation-name: spin;
    -webkit-animation-duration: 2000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

    -moz-animation-name: spin;
    -moz-animation-duration: 2000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;

    -ms-animation-name: spin;
    -ms-animation-duration: 2000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

    animation-name: spin;
    animation-duration: 2000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
}
    to {
        transform:rotate(360deg);
}
}

/*Environment styles*/
body.overlay-QAS {
    background-color: #e1c8a0;
}


    body.overlay-QAS div#content-container h1, body.overlay-QAS div#content-container h2, body.overlay-QAS div#content-container h3,
    body.overlay-QAS div#content-container h4, body.overlay-QAS div#content-container h5, body.overlay-QAS div#content-container h6 {
        color: #205C55 !important;
    }

    body.overlay-QAS div#content-container div#search-wrapper h1, body.overlay-QAS div#content-container div#search-wrapper h2, body.overlay-QAS div#content-container div#search-wrapper h3,
    body.overlay-QAS div#content-container div#search-wrapper h4, body.overlay-QAS div#content-container div#search-wrapper h5, body.overlay-QAS div#content-container div#search-wrapper h6 {
        color: #205C55 !important;
    }

    body.overlay-QAS div#header-container {
        background-color: #e1c8a0;
    }


    body.overlay-QAS div#footer-container {
        background-color: #e1c8a0;
    }

    body.overlay-QAS #menu-container {
        background-color: #3B3115 !important;
    }

        body.overlay-QAS #menu-container ul#nav > li {
            background-color: #3B3115 !important;
        }

            body.overlay-QAS #menu-container ul#nav > li.active a {
                background-color: #205C55 !important;
                color: #fff
            }

            body.overlay-QAS #menu-container ul#nav > li.active ul li a {
                background-color: #fff !important;
                color: #205C55 !important;
            }

body.overlay-DEV {
    background-color: #CBE1B4;
}

    body.overlay-DEV div#content-container div#search-wrapper h1, body.overlay-DEV div#content-container div#search-wrapper h2, body.overlay-DEV div#content-container div#search-wrapper h3,
    body.overlay-DEV div#content-container div#search-wrapper h4, body.overlay-DEV div#content-container div#search-wrapper h5, body.overlay-DEV div#content-container div#search-wrapper h6 {
        color: #205C55 !important;
    }

    body.overlay-DEV div#header-container {
        background-color: #CBE1B4;
    }


    body.overlay-DEV div#footer-container {
        background-color: #CBE1B4;
    }


    body.overlay-DEV #menu-container {
        background-color: #35CE8D !important;
    }

        body.overlay-DEV #menu-container ul#nav > li {
            background-color: #35CE8D !important;
        }

            body.overlay-DEV #menu-container ul#nav > li.active a {
                background-color: #6BA292 !important;
            }

    body.overlay-DEV h1, body.overlay-DEV h2, body.overlay-DEV h3,
    body.overlay-DEV h4, body.overlay-DEV h5, body.overlay-DEV h6 {
        color: #6BA292 !important;
    }

body.overlay-TST {
    background-color: #A3A3A3;
}


    body.overlay-TST div#content-container h1, body.overlay-TST div#content-container h2, body.overlay-TST div#content-container h3,
    body.overlay-TST div#content-container h4, body.overlay-TST div#content-container h5, body.overlay-TST div#content-container h6 {
        color: #fff !important;
    }

    body.overlay-TST div#content-container div#search-wrapper h1, body.overlay-TST div#content-container div#search-wrapper h2, body.overlay-TST div#content-container div#search-wrapper h3,
    body.overlay-TST div#content-container div#search-wrapper h4, body.overlay-TST div#content-container div#search-wrapper h5, body.overlay-TST div#content-container div#search-wrapper h6 {
        color: #205C55 !important;
    }

    body.overlay-TST div#header-container {
        background-color: #A3A3A3;
    }


    body.overlay-TST div#footer-container {
        background-color: #A3A3A3;
    }

body.overlay-TST #menu-container {
    background-color: #33363B;
}

    body.overlay-TST #menu-container ul#nav > li {
        background-color: #33363B !important;
    }

        body.overlay-TST #menu-container ul#nav > li.active a {
            background-color: #7EBC59;
        }

body.overlay-TST h1, body.overlay-TST h2, body.overlay-TST h3,
body.overlay-TST h4, body.overlay-TST h5, body.overlay-TST h6 {
    color: #33363B !important;
}
